Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 12:12:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966583180007            03:43 PM, 03rd Oct                   mayar                   Hi Ali ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:43 PM, 03rd Oct                     ali                    hi           03:44 PM, 03rd Oct                     ali                    I have bought some products from Splash Avenus Mall Kuwait Shop           03:44 PM, 03rd Oct                     ali                    and I have returned some           03:44 PM, 03rd Oct                     ali                    payment was made by bank card           03:45 PM, 03rd Oct                     ali                    so I have told that I will receive           03:45 PM, 03rd Oct                     ali                    to the same card           03:45 PM, 03rd Oct                     ali                    I have get a refund of 0.01 KW           03:46 PM, 03rd Oct                     ali                    which is not the right amount           03:46 PM, 03rd Oct                     ali                    I am trying to call the store but the line is not working           03:47 PM, 03rd Oct                     ali                    hello           03:47 PM, 03rd Oct                     ali                    ?           03:47 PM, 03rd Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:50 PM, 03rd Oct                     ali                    ok           03:50 PM, 03rd Oct                     ali                    30111101155120210922           03:51 PM, 03rd Oct                   mayar                   Did you make an online order ?           03:51 PM, 03rd Oct                     ali                    in store order           03:52 PM, 03rd Oct                     ali                    u there ?           03:55 PM, 03rd Oct                   mayar                   Sorry for the late replay           03:57 PM, 03rd Oct                   mayar                   Kindly head to the store if you did not get the refund whiten 7-14 days '           03:57 PM, 03rd Oct                   mayar                   Is there anything else i can help you with?            03:57 PM, 03rd Oct                     ali                    i am from Saudi I was on avast to Kuwait           03:58 PM, 03rd Oct                     ali                    so  I can't go to the store           03:58 PM, 03rd Oct                     ali                    visit*           03:58 PM, 03rd Oct                     ali                    please help           03:59 PM, 03rd Oct                   mayar                   When did you return it ?           04:00 PM, 03rd Oct                     ali                    same day which was 22/09/22           04:01 PM, 03rd Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:01 PM, 03rd Oct                     ali                    22/09/21           04:01 PM, 03rd Oct                   mayar                   Share your bill please           04:01 PM, 03rd Oct                     ali                    ok           04:02 PM, 03rd Oct                     ali                    /Users/mac19/Downloads/WhatsApp Image 2021-10-03 at 3.02.29 PM.jpeg           04:03 PM, 03rd Oct                     ali                             04:04 PM, 03rd Oct                   mayar                   Share your bill please on this chat           04:04 PM, 03rd Oct                     ali                    I did           04:04 PM, 03rd Oct                   mayar                   Share your bill please on this chat clearly           04:04 PM, 03rd Oct                     ali                    did u received it?           04:05 PM, 03rd Oct                   mayar                   Yes but it not clear           04:07 PM, 03rd Oct                   mayar                   Share your bill please on this chat clearly           04:07 PM, 03rd Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:08 PM, 03rd Oct                     ali                             04:08 PM, 03rd Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:10 PM, 03rd Oct                   mayar                   Is there anything else i can help you with?            04:10 PM, 03rd Oct                     ali                             04:10 PM, 03rd Oct                     ali                             04:10 PM, 03rd Oct                     ali                    this is the refund amount I have received           04:11 PM, 03rd Oct                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           04:11 PM, 03rd Oct                     ali                    thank you for helping           04:11 PM, 03rd Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3179032